body
{
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:9pt;
}
p
{
	padding:0;
	margin:0;
}
ul
{
	padding:0;
	margin:0;
}
li
{
	list-style:none;
	padding:0;
	margin:0;
}
a{
	text-decoration:none;
}
table
{
	vertical-align:top;
}
/*td
{
	vertical-align:top;
}
*/
.cb-div-body
{
	width: 1000px;
	margin: auto;
	background-color: rgb(248, 248, 248);
}
.cb-div-head
{
	/*background:url('img/cb-background.jpg') no-repeat left top;*/
	background:url('img/banner.png') no-repeat left top;
	height:169px;
}
.cb-div-navigation
{
	background: rgb(231, 231, 231);
	color: rgb(111, 15, 22);
	height:30px;
	border-bottom: 2px solid rgb(255, 134, 5);
}
.cb-div-logo
{
	padding-left:10px;
	padding-top:5px;
}
.cb-div-navigation
{
	line-height:30px;
	position: relative;
}
.cb-ul-navigation-items
{
	display: inline;
}
.cb-ul-navigation-items li
{
	display:inline;
}
.cb-ul-navigation-items a
{
	color: rgb(111, 15, 22);
	font-family: Tahoma, Arial;
	font-size: 12px;
	font-weight: bold;
	padding: 7px 6px;
}

.cb-ul-navigation-items a:hover, .cb-ul-navigation-items a.active
{
	color: rgb(255, 134, 5);
	border-bottom: 2px solid rgb(111, 15, 22);
	background-color: rgb(255, 255, 255);
	background-image: none;
}
.welcome 
{
	margin-left:10px;
	width: 224px;
	float:left;
}
.welcome a
{
	color: rgb(00, 33, 99);
	font-weight: bold;
}
.cb-div-breadcrumbs a
{
	color:#3b5998;
	font-weight:bold;
	background:url('img/arrow1.png') no-repeat left 50%;
	padding-left:15px;
}
.cb-table-main
{
	margin-top:5px;
	float: left;
	width: 100%;
}
.user-pull-down{
	position: absolute;
	left: 0;
	top: 30;
	background-color: #E7E7E7;
	border-bottom: 2px solid #FF8605;
	border-right: 2px solid #FF8605;
	padding: 0 10px;
	display: none;
	z-index: 2;
}
.cb-td-menu-left
{
	width:210px;
}
.cb-td-center-main
{
	width:790px;
	vertical-align: top;
	background-color: rgb(255, 255, 255);
	border: 1px solid rgb(227, 227, 227);
	padding: 6px;
}
.cb-table-menu-group th
{
	line-height:25px;
	border-bottom: 1px solid rgb(227, 227, 227);
	font-family: tahoma, arial;
	font-size: 14px;
	text-align: center;
	text-transform: uppercase;
}
.cb-table-menu-group div td{
	height: 20px;
}
.cb-table-menu-group th
{
	color: rgb(188, 25, 38);
	font-weight: bold;
}
.cb-table-menu-group
{
	border: 1px solid rgb(227, 227, 227);
	width: 205px;
	margin-bottom:5px;
	background-color: rgb(255, 255, 255);
}
.cb-table-menu-group td
{
	line-height:25px;
}
.cb-table-menu-group td a
{
	color:black;
}
.cb-table-menu-group td a:hover
{
	color:red;
	text-decoration:underline;
}

.cb-div-footer
{
	clear:both;
	margin-top:20px;
	background: url('img/footerbg.png') top left repeat-x;
	background-color: rgb(254, 219, 149);
	height: 80px;
	padding-top: 30px;
	padding-left:10px;
}
.cb-div-search
{
	float:right;
	margin-top:-56px;
	margin-right:5px;
}
.cb-div-search input
{
	border:0;
	height:24px;
	font-style:italic;
	font-size:8pt;
	width:160px;
	padding-left:5px;
	background:url('img/search.png') top left no-repeat;
	line-height:24px;
}
.cb-div-search a
{
	cursor:pointer;
}
/********************************************************************************/
.gazette-month, .gazette-no, .cb-table-menu-group td a{
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	display: block;
	line-height: 18px !important;
	/*height: 20px !important;*/
	cursor: pointer;
	text-decoration: none;
	padding: 3px 6px 3px 10px;
}
.gazette-month, .cb-table-menu-group td a{
	color: #0a58c2;
}
.gazette-no{
	margin-left: 10px;
	color: #900000 !important;
}
.gazette-month:hover, .gazette-no:hover, .cb-table-menu-group td a:hover{
	background-color: #e7e7e9 !important;
	text-decoration: none !important;
	color: #900000 !important;
}
.gazette-no .active, .g-active{
	background-color: burlywood !important;
}

div.documents-list-head{
	padding: 2px 10px 2px 26px;
	background-image: url('img/attribute.png');
	background-repeat: no-repeat;
	background-position: 6px center;
}
div.documents-list-body a.gazette-no{
	color: #0A58C2 !important;
}
.tbl-attributes{
	border-bottom: 1px solid #eee;
	border-right: 1px solid #eee;
	width: 100%;
}
.tbl-attributes>thead>tr>th, .tbl-attributes>tbody>tr>th, .tbl-attributes>tbody>tr>td{
	border-top: 1px solid #eee;
	border-left: 1px solid #eee;
	padding: 4px;
	vertical-align: top;
}
.tbl-attributes>tbody>tr>td{
	font-size: 13px;
	font-family: tahoma, arial;
	height: 24px;
}
.tbl-attributes>thead>tr>th, .tbl-attributes>tbody>tr>th{
	font-size: 12px;
	color: #666;
	text-align: left;
}
.tbl-attributes>thead>tr>th{
	font-size: 13px;
	color: #D30000;
	background-color: #f6f6f6;
}
.tbl-attributes>tbody>tr>th{
	width: 110px;
}
.edit>tbody>tr>td{
	padding: 1px;
}

#slider{
	background-color: transparent;
	float: right;
	top: 24px;
	height: 126px;
	width: 400px;
}
.banner-text{
	text-transform: uppercase;
	font-size: 55px;
	font-family: Times New Roman;
	text-align: center;
	color: rgb(250, 2, 5);
	font-weight: bold;
	width: 400px;
	float: left;
	margin-left: 200px;
	margin-top: 40px;
}
.banner-text div{
	font-size: 24px;
	color: rgb(147, 7, 5);
}